/*
	HTML ELEMENTS (1)
*/
body{
	border-top: 10px solid #439213;
	font: 11px Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 0 8px; 
	margin: 0px;
}

p {
	margin: 11px 0;
}

div {
	font-size: 11px;
}

a {
	color: #439213;
}

img {
	vertical-align: middle;
}


/* headers */

div.h1 { /* replaces h1 - as div to eliminate margin/padding in styles disabled browsers */
	font-size: 12px;
	font-weight: bold;
	color: #439213;
	margin: 5px 0 0 0;
}

p.h2 { /* replaces h2 and is a p instead of a div for styles disabled browsers - this will build in sufficient margin/padding */
	border: 1px solid #439213;
	border-width: 1px 0;
	padding: 2px 0;
	margin: 12px 0 9px 0;
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	color:  #5c441c;
	background-color: #e2f3c0;
}

p.h2 strong { /* strong on a styles disabled client, but not on styles-enabled clients */
	font-weight: normal;
}

.title { /* an h3 manifestation - bold, green header - can be div or p */
	color: #439213;
	font-size: 12px;
}

.h3 { /* a smaller, black h3 replacement - as div to eliminate margin/padding */
	font-size: 11px;
	font-weight: bold;
	margin: 0;
}

.h4 { /*suspect - should delete or replace with div */
	font-size: 12px;
	color: #5c441c;
}

.h5 { /* suspect - should prolly be removed */
	font-size: 12px;
	color:  #5c441c;
	font-weight: bold;
}

/*
	COMMON ELEMENTS (2)
*/

#logo {
	margin: 5px 0;
	padding: 0;	
	text-align: center;
	width: 100%;
}

#search {}

div.block {
	font-size: 11px;
	line-height: 1.2em;
	margin: 8px 0;
}

p#next {
	clear: both;
}

a #food{
	padding: 0 0 0 20px;
	
}

img.icon {
	margin: 0 4px 0 0;
}


div.btn {
	margin-top: 6px;
}

table td {
	padding: 0;
	vertical-align: top;
}

table.user {}

table.user td.thumb img {
	margin: 5px 5px 0 0;
}

img.thumb {
	border: 2px solid #439213;
}

.tipped-grey {
	color: #666;
}

.right {
	float: right;
}

/* @end */

/* @group footer */

#foot {
	border-top: 1px solid #d8d8d8;
	padding: 8px 0 0 0;
	margin: 12px 0 0 0;
}

#foot p {
	font-size: .8em;
	line-height: 1em;
	color: #636363;
}

/* @end */

/* @group listing */

ul#listings li {
	margin: 0 0 6px 0;
}

p.reviews {
	font-style: italic;
	color: #777;
}


/* @end */

/* @group Friends */
ul#friends li h3 {
	font-size: 1.2em;
	color: #2996c8;
}

ul#friends li {
	margin: 0 0 6px 0;
}

ul#friends li img {
	float: none;
}

/* @end */

/* @group detail */


#price {
	color: #f76f00;
}


/* @group Trail */

ul#trail {
	font-size: .8em;
	text-align: center;
	background-color: #e2f3c0;	
	border: 1px solid #439213;
	border-width: 1px 0;
	padding: 2px 0;
	margin: 12px 0 0 0;
}



ul#nav_profile li {
 clear: none;
}
 






